<template>
    <div style="position: relative;">
        <img id="dash" src="../assets/dash_yellow.png">
    </div>
    <div class="col">
        <LandingBanner></LandingBanner>
        <LandingInfos></LandingInfos>
        <LandingActus></LandingActus>
        <LandingPartners></LandingPartners>
    </div>
</template>

<script>
import LandingBanner from '@/components/LandingBanner.vue';
import LandingInfos from '@/components/LandingInfos.vue';
import LandingActus from '@/components/LandingActus.vue';
import LandingPartners from '@/components/LandingPartners.vue';

export default {
    name: "Landing",
    components: {
        LandingInfos,
        LandingBanner,
        LandingActus,
        LandingPartners,
    },
    data() {
        return {}
    },
    methods: {}
}
</script>

<style scoped>

#dash {
    position: absolute;
    left: 30px;
    z-index: 0;
}

</style>